#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../2021poll_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../2021poll_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_98081_page1482 {
	background-color: rgba(16, 128, 128, 0.40);
	padding: 25px 15px 0px 15px;
}

#stacks_in_98085_page1482 {
	background-color: rgba(16, 128, 128, 0.40);
	padding: 10px 15px 0px 15px;
}

#stacks_in_98083_page1482 {
	background-color: rgba(16, 128, 128, 0.40);
	margin: 0px 0px 20px 0px;
	padding: 5px 15px 15px 15px;
}

#stacks_in_98067_page1482 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_98087_page1482 {
	margin: 0px 0px 40px 0px;
	padding: 0px 15px 0px 15px;
}

#stacks_in_98059_page1482 {
	margin: 0px 0px 30px 0px;
}
#gsheet_stacks_in_98022_page1482 {
  display: flex;
  width: 100%;
  margin: 0 auto;
  flex: 1 0 auto;
  overflow: visible;
  box-sizing: border-box;
  flex-direction: column;
  max-width: 5000px; }
  #gsheet_stacks_in_98022_page1482 .gsheet--tutorial {
    display: none; }
  #gsheet_stacks_in_98022_page1482 .gsheet--data-notice {
    display: none; }
  #gsheet_stacks_in_98022_page1482.repeated-rows .gsheet--individual {
    display: none; }
  #gsheet_stacks_in_98022_page1482.cell-by-cell .gsheet--repeat {
    display: none; }
  #gsheet_stacks_in_98022_page1482.show-search .gsheet--search {
    display: block; }

#gsheet_search_stacks_in_98022_page1482.gsheet--search {
  display: none; }
  #gsheet_search_stacks_in_98022_page1482.gsheet--search input {
    width: 100%;
    height: auto;
    line-height: 1;
    box-shadow: none;
    border-style: solid;
    outline: none !important;
    margin-bottom: px;
    color: ;
    background: ;
    font-size: px;
    border-radius: px;
    border-color: ;
    padding: px px;
    border-width: px px px px; }

#gsheet_repeat_stacks_in_98022_page1482 {
  width: 100%;
  flex: 0 1 auto;
  overflow: visible;
  box-sizing: border-box; }
  #gsheet_repeat_stacks_in_98022_page1482 .gsheet--grid {
    width: calc(100% + 0px);
    margin: 0 auto -0px auto;
    display: flex;
    flex: 0 1 auto;
    flex-wrap: wrap;
    flex-direction: row;
    box-sizing: border-box;
    justify-content: flex-start; }
    #gsheet_repeat_stacks_in_98022_page1482 .gsheet--grid .gsheet--item {
      flex: 0 1 auto;
      padding-right: 0px;
      padding-bottom: 0px; }
      #gsheet_repeat_stacks_in_98022_page1482 .gsheet--grid .gsheet--item.row-show {
        display: block; }
      #gsheet_repeat_stacks_in_98022_page1482 .gsheet--grid .gsheet--item.row-hide {
        display: none; }

@media (min-width: 780px) {
  #gsheet_repeat_stacks_in_98022_page1482 .gsheet--grid .gsheet--item {
    width: calc(100%/2); } }

@media (max-width: 780px) {
  #gsheet_repeat_stacks_in_98022_page1482 .gsheet--grid .gsheet--item {
    width: calc(100%/1); } }

@media (max-width: 400px) {
  #gsheet_repeat_stacks_in_98022_page1482 .gsheet--grid .gsheet--item {
    width: calc(100%/1); } }

/*  */
@charset "UTF-8";
.com_weavium_stacks_Gsheet_Stack {
  overflow: visible !important; }

#gsheet_box_stacks_in_98023_page1482.gsheet--box {
  display: flex;
  position: relative;
  overflow: visible;
  border-style: solid;
  font-family: inherit;
  box-sizing: border-box;
  max-width: 50000px;
  min-width: 50px;
  min-height: 120px;
  border-color: rgba(255, 255, 255, 1.00);
  border-width: 0px 0px 0px 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1.00); }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-font-preset {
    font-family: "Old Standard TT", "Roboto", sans-serif; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-font-custom {
    font-family: "", "Roboto", sans-serif; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-font-google {
    font-family: "PT Sans", "Roboto", sans-serif; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-color {
    background: rgba(254, 204, 102, 0.49); }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-color::before {
      opacity: 0; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-gradient-2 {
    background: linear-gradient(to bottom, rgba(131, 212, 122, 1.00), rgba(91, 193, 95, 1.00)); }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-gradient-2::before {
      opacity: 0; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-gradient-3 {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(230, 230, 230, 1.00), rgba(204, 204, 204, 1.00)); }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-gradient-3::before {
      opacity: 0; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-image-ov-color {
    background: url() no-repeat center center;
    background-size: cover; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-image-ov-color::before {
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      content: '';
      display: block;
      position: absolute;
      background: rgba(0, 0, 0, 0.50); }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-image-ov-gradient {
    background: url() no-repeat center center;
    background-size: cover; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.main-bg-image-ov-gradient::before {
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      content: '';
      display: block;
      position: absolute;
      background: linear-gradient(to bottom right, rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 1.00)); }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.padding-False {
    padding: 20px; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.padding-True {
    padding: 0px 0px 0px 0px; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.margin-False {
    margin: 0px; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.margin-True {
    margin: 0px 0px 0px 0px; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.radius-False {
    border-radius: 0px; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.radius-True {
    border-radius: 0px 0px 0px 0px; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box h1, #gsheet_box_stacks_in_98023_page1482.gsheet--box h2, #gsheet_box_stacks_in_98023_page1482.gsheet--box h3, #gsheet_box_stacks_in_98023_page1482.gsheet--box h4, #gsheet_box_stacks_in_98023_page1482.gsheet--box h5, #gsheet_box_stacks_in_98023_page1482.gsheet--box h6 {
    color: rgba(255, 255, 255, 1.00); }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box a, #gsheet_box_stacks_in_98023_page1482.gsheet--box a:visited {
    color: rgba(16, 128, 128, 1.00); }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box, #gsheet_box_stacks_in_98023_page1482.gsheet--box p, #gsheet_box_stacks_in_98023_page1482.gsheet--box span, #gsheet_box_stacks_in_98023_page1482.gsheet--box blockquote, #gsheet_box_stacks_in_98023_page1482.gsheet--box i {
    color: rgba(255, 255, 255, 0.60); }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors {
    color: inherit; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors h1, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors h2, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors h3, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors h4, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors h5, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors h6, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors a, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors a:visitied, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors p, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors span, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors blockquote, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors i, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors .gsheet--text, #gsheet_box_stacks_in_98023_page1482.gsheet--box.gsheet--box-inherit-colors .gsheet--icon {
      color: inherit !important; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box .gsheet_box_ag_stacks_in_98023_page1482 {
    display: none; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.fill-shrink {
    flex: 0 0 auto; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.fill-grow {
    width: 100%;
    flex: 0 1 auto; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.position-absolute {
    position: absolute; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box .gsheet--box.position-absolute {
    max-width: 100%; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--column {
    flex-direction: row;
    align-items: center; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--column.col-h-flow-right {
      justify-content: flex-end; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--column.col-h-flow-left {
      justify-content: flex-start; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--column.col-h-flow-center {
      justify-content: center; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--column.col-h-flow-split {
      justify-content: space-between; }
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--row {
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--row.row-h-flow-right {
      align-items: flex-end; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--row.row-h-flow-left {
      align-items: flex-start; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--row.row-h-flow-center {
      align-items: center; }
    #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--row.row-h-flow-stretch {
      align-items: stretch; }

@media (max-width: 500px) {
  #gsheet_box_stacks_in_98023_page1482.gsheet--box.flow-direction--column {
    flex-wrap: wrap; } }

/*  */
#gsheet_text_stacks_in_98024_page1482 {
  display: block;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 1.00);
  font-size: 50px;
  line-height: 80.900002px; }
  #gsheet_text_stacks_in_98024_page1482.fill-shrink {
    flex: 0 0 auto; }
  #gsheet_text_stacks_in_98024_page1482.fill-grow {
    width: 100%;
    flex: 0 1 auto; }
  #gsheet_text_stacks_in_98024_page1482.margin-True {
    margin: 0px 0px 0px 0px; }
  #gsheet_text_stacks_in_98024_page1482.margin-False {
    margin: 0px; }
  #gsheet_text_stacks_in_98024_page1482.inherit-text-color {
    color: inherit !important; }
  #gsheet_text_stacks_in_98024_page1482.gsheet-text--bold {
    font-weight: bold; }
  #gsheet_text_stacks_in_98024_page1482.gsheet-text--italic {
    font-style: italic; }
  #gsheet_text_stacks_in_98024_page1482.gsheet-text--underline {
    text-decoration: underline; }
  #gsheet_text_stacks_in_98024_page1482.gsheet-text--strike {
    text-decoration: line-through; }
  #gsheet_text_stacks_in_98024_page1482.gsheet-text--left {
    text-align: left; }
  #gsheet_text_stacks_in_98024_page1482.gsheet-text--right {
    text-align: right; }
  #gsheet_text_stacks_in_98024_page1482.gsheet-text--center {
    text-align: center; }
  #gsheet_text_stacks_in_98024_page1482.gsheet-text--upper {
    text-align: inherit; }
#gsheet_image_stacks_in_98066_page1482 {
  width: 100%;
  flex: 0 1 auto;
  display: flex;
  overflow: hidden;
  text-align: center;
  box-sizing: border-box;
  height: 200px;
  max-width: 200px; }
  #gsheet_image_stacks_in_98066_page1482.margin-True {
    margin: 0px 0px 10px 0px; }
  #gsheet_image_stacks_in_98066_page1482.margin-False {
    margin: 0px; }
  #gsheet_image_stacks_in_98066_page1482.radius-True {
    border-radius: 0px 0px 0px 0px; }
  #gsheet_image_stacks_in_98066_page1482.radius-False {
    border-radius: 50px; }
  #gsheet_image_stacks_in_98066_page1482 div.gsheet--image, #gsheet_image_stacks_in_98066_page1482 img.gsheet--image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; }
  #gsheet_image_stacks_in_98066_page1482 img {
    border: 0 !important;
    border-style: none !important; }

/*  */
#gsheet_text_stacks_in_98046_page1482 {
  display: block;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 1.00);
  font-size: 30px;
  line-height: 48.540001px; }
  #gsheet_text_stacks_in_98046_page1482.fill-shrink {
    flex: 0 0 auto; }
  #gsheet_text_stacks_in_98046_page1482.fill-grow {
    width: 100%;
    flex: 0 1 auto; }
  #gsheet_text_stacks_in_98046_page1482.margin-True {
    margin: 0px 0px 0px 0px; }
  #gsheet_text_stacks_in_98046_page1482.margin-False {
    margin: 0px; }
  #gsheet_text_stacks_in_98046_page1482.inherit-text-color {
    color: inherit !important; }
  #gsheet_text_stacks_in_98046_page1482.gsheet-text--bold {
    font-weight: bold; }
  #gsheet_text_stacks_in_98046_page1482.gsheet-text--italic {
    font-style: italic; }
  #gsheet_text_stacks_in_98046_page1482.gsheet-text--underline {
    text-decoration: underline; }
  #gsheet_text_stacks_in_98046_page1482.gsheet-text--strike {
    text-decoration: line-through; }
  #gsheet_text_stacks_in_98046_page1482.gsheet-text--left {
    text-align: left; }
  #gsheet_text_stacks_in_98046_page1482.gsheet-text--right {
    text-align: right; }
  #gsheet_text_stacks_in_98046_page1482.gsheet-text--center {
    text-align: center; }
  #gsheet_text_stacks_in_98046_page1482.gsheet-text--upper {
    text-align: inherit; }
/*  */
#gsheet_button_stacks_in_98119_page1482 {
  overflow: visible;
  text-align: center;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1000px; }
  #gsheet_button_stacks_in_98119_page1482.fill-shrink {
    flex: 0 0 auto; }
  #gsheet_button_stacks_in_98119_page1482.fill-grow {
    width: 100%;
    flex: 0 1 auto; }
  #gsheet_button_stacks_in_98119_page1482 a.gsheet--button {
    display: block;
    line-height: 1;
    flex: 1 0 auto;
    transition: all 0.3s ease;
    font-weight: normal;
    font-size: 25px;
    color: rgba(0, 0, 0, 1.00); }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-color {
      background: rgba(254, 204, 102, 0.39); }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-color::before {
        opacity: 0; }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-gradient-2 {
      background: linear-gradient(to bottom, rgba(132, 212, 122, 1.00), rgba(91, 194, 94, 1.00)); }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-gradient-2::before {
        opacity: 0; }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-gradient-3 {
      background: linear-gradient(to bottom, rgba(57, 62, 70, 1.00), rgba(92, 99, 110, 1.00), rgba(248, 181, 0, 1.00)); }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-gradient-3::before {
        opacity: 0; }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-image-ov-color {
      background: url() no-repeat center center;
      background-size: cover; }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-image-ov-color::before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        display: block;
        position: absolute;
        background: ; }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-image-ov-gradient {
      background: url() no-repeat center center;
      background-size: cover; }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.main-bg-image-ov-gradient::before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        display: block;
        position: absolute;
        background: linear-gradient(to bottom right, , ); }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover {
      color: rgba(16, 128, 128, 1.00); }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-color {
        background: rgba(230, 230, 230, 1.00); }
        #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-color::before {
          opacity: 0; }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-gradient-2 {
        background: linear-gradient(to bottom, rgba(57, 62, 70, 1.00), rgba(92, 99, 110, 1.00)); }
        #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-gradient-2::before {
          opacity: 0; }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-gradient-3 {
        background: linear-gradient(to bottom, rgba(57, 62, 70, 1.00), rgba(92, 99, 110, 1.00), rgba(248, 181, 0, 1.00)); }
        #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-gradient-3::before {
          opacity: 0; }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-image-ov-color {
        background: url() no-repeat center center;
        background-size: cover; }
        #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-image-ov-color::before {
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          content: '';
          display: block;
          position: absolute;
          background: ; }
      #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-image-ov-gradient {
        background: url() no-repeat center center;
        background-size: cover; }
        #gsheet_button_stacks_in_98119_page1482 a.gsheet--button:hover.hover-bg-image-ov-gradient::before {
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          content: '';
          display: block;
          position: absolute;
          background: linear-gradient(to bottom right, , ); }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.margin-True {
      margin: 0px 0px 0px 0px; }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.margin-False {
      margin: 0px; }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.radius-True {
      border-radius: 4px 4px 4px 4px; }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.radius-False {
      border-radius: 0px; }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.padding-True {
      padding: 12px 12px 12px 12px; }
    #gsheet_button_stacks_in_98119_page1482 a.gsheet--button.padding-False {
      padding: 0px; }
#gsheet_text_stacks_in_98057_page1482 {
  display: block;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 1.00);
  font-size: 20px;
  line-height: 32.360001px; }
  #gsheet_text_stacks_in_98057_page1482.fill-shrink {
    flex: 0 0 auto; }
  #gsheet_text_stacks_in_98057_page1482.fill-grow {
    width: 100%;
    flex: 0 1 auto; }
  #gsheet_text_stacks_in_98057_page1482.margin-True {
    margin: 0px 0px 0px 0px; }
  #gsheet_text_stacks_in_98057_page1482.margin-False {
    margin: 0px; }
  #gsheet_text_stacks_in_98057_page1482.inherit-text-color {
    color: inherit !important; }
  #gsheet_text_stacks_in_98057_page1482.gsheet-text--bold {
    font-weight: bold; }
  #gsheet_text_stacks_in_98057_page1482.gsheet-text--italic {
    font-style: italic; }
  #gsheet_text_stacks_in_98057_page1482.gsheet-text--underline {
    text-decoration: underline; }
  #gsheet_text_stacks_in_98057_page1482.gsheet-text--strike {
    text-decoration: line-through; }
  #gsheet_text_stacks_in_98057_page1482.gsheet-text--left {
    text-align: left; }
  #gsheet_text_stacks_in_98057_page1482.gsheet-text--right {
    text-align: right; }
  #gsheet_text_stacks_in_98057_page1482.gsheet-text--center {
    text-align: center; }
  #gsheet_text_stacks_in_98057_page1482.gsheet-text--upper {
    text-align: inherit; }
#gsheet_text_stacks_in_98026_page1482 {
  display: block;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 1.00);
  font-size: 15px;
  line-height: 24.270000px; }
  #gsheet_text_stacks_in_98026_page1482.fill-shrink {
    flex: 0 0 auto; }
  #gsheet_text_stacks_in_98026_page1482.fill-grow {
    width: 100%;
    flex: 0 1 auto; }
  #gsheet_text_stacks_in_98026_page1482.margin-True {
    margin: 0px 0px 0px 0px; }
  #gsheet_text_stacks_in_98026_page1482.margin-False {
    margin: 0px; }
  #gsheet_text_stacks_in_98026_page1482.inherit-text-color {
    color: inherit !important; }
  #gsheet_text_stacks_in_98026_page1482.gsheet-text--bold {
    font-weight: bold; }
  #gsheet_text_stacks_in_98026_page1482.gsheet-text--italic {
    font-style: italic; }
  #gsheet_text_stacks_in_98026_page1482.gsheet-text--underline {
    text-decoration: underline; }
  #gsheet_text_stacks_in_98026_page1482.gsheet-text--strike {
    text-decoration: line-through; }
  #gsheet_text_stacks_in_98026_page1482.gsheet-text--left {
    text-align: left; }
  #gsheet_text_stacks_in_98026_page1482.gsheet-text--right {
    text-align: right; }
  #gsheet_text_stacks_in_98026_page1482.gsheet-text--center {
    text-align: center; }
  #gsheet_text_stacks_in_98026_page1482.gsheet-text--upper {
    text-align: inherit; }
#gsheet_text_stacks_in_98055_page1482 {
  display: block;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 1.00);
  font-size: 15px;
  line-height: 24.270000px; }
  #gsheet_text_stacks_in_98055_page1482.fill-shrink {
    flex: 0 0 auto; }
  #gsheet_text_stacks_in_98055_page1482.fill-grow {
    width: 100%;
    flex: 0 1 auto; }
  #gsheet_text_stacks_in_98055_page1482.margin-True {
    margin: 0px 0px 5px 0px; }
  #gsheet_text_stacks_in_98055_page1482.margin-False {
    margin: 0px; }
  #gsheet_text_stacks_in_98055_page1482.inherit-text-color {
    color: inherit !important; }
  #gsheet_text_stacks_in_98055_page1482.gsheet-text--bold {
    font-weight: bold; }
  #gsheet_text_stacks_in_98055_page1482.gsheet-text--italic {
    font-style: italic; }
  #gsheet_text_stacks_in_98055_page1482.gsheet-text--underline {
    text-decoration: underline; }
  #gsheet_text_stacks_in_98055_page1482.gsheet-text--strike {
    text-decoration: line-through; }
  #gsheet_text_stacks_in_98055_page1482.gsheet-text--left {
    text-align: left; }
  #gsheet_text_stacks_in_98055_page1482.gsheet-text--right {
    text-align: right; }
  #gsheet_text_stacks_in_98055_page1482.gsheet-text--center {
    text-align: center; }
  #gsheet_text_stacks_in_98055_page1482.gsheet-text--upper {
    text-align: inherit; }

#stacks_in_98113_page1482 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_98121_page1482 {
	margin: 0px 0px 20px 0px;
}
